@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1049 > div { margin:0 auto; max-width:980px; }
#bk1049 > div { padding-left: 0px; padding-top: 35px; padding-right: 0px; padding-bottom: 0px;  } 
#bk981 { background-color:#FFFFFF; }
#bk981 > div { padding-left: 0px; padding-top: 35px; padding-right: 0px; padding-bottom: 30px;  } 
#bk988 { background-color:transparent; }
#bk988 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk991 { background-image:url(_src/1115/bg_foottop.png); background-repeat:repeat-x; background-position:left bottom; }
#bk991 > div { margin:0 auto; max-width:980px; }
#bk1047 { background-image:url(_src/1118/shadow_top.png); background-repeat:repeat-x; background-position:left top; }
#bk1047 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 0px;  } 
#bk993 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 20px;  } 
#bk992 > div { margin:0 auto; max-width:980px; }
#bk992 > div { padding-left: 100px; padding-top: 10px; padding-right: 100px; padding-bottom: 20px;  } 
#bk1046 { background-image:url(_src/1119/shadow_bottom.png); background-repeat:repeat-x; background-position:left bottom; }
#bk1046 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 20px;  } 
#bk1057 { background-color:transparent; }
#bk1057 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 


@media (max-width: 641px) {
		#bk1049.b-plain > .column,#bk1049.b-plain > .g-column,#bk1049.b-both_diff > .column,#bk1049.b-both_diff > .g-column,#bk1049.b-headlines > .column,#bk1049.b-headlines > .g-column,#bk1049.b-album > .column,#bk1049.b-album > .g-column,#bk1049.b-tab > .column,#bk1049.b-tab > .g-column,#bk1049.b-accordion > .column,#bk1049.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1049 > div { padding: 0px; }
		#bk981.b-plain > .column,#bk981.b-plain > .g-column,#bk981.b-both_diff > .column,#bk981.b-both_diff > .g-column,#bk981.b-headlines > .column,#bk981.b-headlines > .g-column,#bk981.b-album > .column,#bk981.b-album > .g-column,#bk981.b-tab > .column,#bk981.b-tab > .g-column,#bk981.b-accordion > .column,#bk981.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk981 > div { padding: 15px; }
		#bk988.b-plain > .column,#bk988.b-plain > .g-column,#bk988.b-both_diff > .column,#bk988.b-both_diff > .g-column,#bk988.b-headlines > .column,#bk988.b-headlines > .g-column,#bk988.b-album > .column,#bk988.b-album > .g-column,#bk988.b-tab > .column,#bk988.b-tab > .g-column,#bk988.b-accordion > .column,#bk988.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk988 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk989.b-plain > .column,#bk989.b-plain > .g-column,#bk989.b-both_diff > .column,#bk989.b-both_diff > .g-column,#bk989.b-headlines > .column,#bk989.b-headlines > .g-column,#bk989.b-album > .column,#bk989.b-album > .g-column,#bk989.b-tab > .column,#bk989.b-tab > .g-column,#bk989.b-accordion > .column,#bk989.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk990.b-plain > .column,#bk990.b-plain > .g-column,#bk990.b-both_diff > .column,#bk990.b-both_diff > .g-column,#bk990.b-headlines > .column,#bk990.b-headlines > .g-column,#bk990.b-album > .column,#bk990.b-album > .g-column,#bk990.b-tab > .column,#bk990.b-tab > .g-column,#bk990.b-accordion > .column,#bk990.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk991.b-plain > .column,#bk991.b-plain > .g-column,#bk991.b-both_diff > .column,#bk991.b-both_diff > .g-column,#bk991.b-headlines > .column,#bk991.b-headlines > .g-column,#bk991.b-album > .column,#bk991.b-album > .g-column,#bk991.b-tab > .column,#bk991.b-tab > .g-column,#bk991.b-accordion > .column,#bk991.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1047.b-plain > .column,#bk1047.b-plain > .g-column,#bk1047.b-both_diff > .column,#bk1047.b-both_diff > .g-column,#bk1047.b-headlines > .column,#bk1047.b-headlines > .g-column,#bk1047.b-album > .column,#bk1047.b-album > .g-column,#bk1047.b-tab > .column,#bk1047.b-tab > .g-column,#bk1047.b-accordion > .column,#bk1047.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1047 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk993.b-plain > .column,#bk993.b-plain > .g-column,#bk993.b-both_diff > .column,#bk993.b-both_diff > .g-column,#bk993.b-headlines > .column,#bk993.b-headlines > .g-column,#bk993.b-album > .column,#bk993.b-album > .g-column,#bk993.b-tab > .column,#bk993.b-tab > .g-column,#bk993.b-accordion > .column,#bk993.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk993 > div { padding: 15px; }
		#bk992.b-plain > .column,#bk992.b-plain > .g-column,#bk992.b-both_diff > .column,#bk992.b-both_diff > .g-column,#bk992.b-headlines > .column,#bk992.b-headlines > .g-column,#bk992.b-album > .column,#bk992.b-album > .g-column,#bk992.b-tab > .column,#bk992.b-tab > .g-column,#bk992.b-accordion > .column,#bk992.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk992 > div { padding: 15px; }
		#bk1046.b-plain > .column,#bk1046.b-plain > .g-column,#bk1046.b-both_diff > .column,#bk1046.b-both_diff > .g-column,#bk1046.b-headlines > .column,#bk1046.b-headlines > .g-column,#bk1046.b-album > .column,#bk1046.b-album > .g-column,#bk1046.b-tab > .column,#bk1046.b-tab > .g-column,#bk1046.b-accordion > .column,#bk1046.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1046 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk1058.b-plain > .column,#bk1058.b-plain > .g-column,#bk1058.b-both_diff > .column,#bk1058.b-both_diff > .g-column,#bk1058.b-headlines > .column,#bk1058.b-headlines > .g-column,#bk1058.b-album > .column,#bk1058.b-album > .g-column,#bk1058.b-tab > .column,#bk1058.b-tab > .g-column,#bk1058.b-accordion > .column,#bk1058.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1057.b-plain > .column,#bk1057.b-plain > .g-column,#bk1057.b-both_diff > .column,#bk1057.b-both_diff > .g-column,#bk1057.b-headlines > .column,#bk1057.b-headlines > .g-column,#bk1057.b-album > .column,#bk1057.b-album > .g-column,#bk1057.b-tab > .column,#bk1057.b-tab > .g-column,#bk1057.b-accordion > .column,#bk1057.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1057 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
	}




@media (max-width: 641px) {
}
